"IDS_OSPERMISSION_ACCESSIBILITY" = "การเข้าถึง";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer จำเป็นต้องมีการเข้าถึงเพื่อให้สามารถควบคุมคีย์บอร์ดและเมาส์ของคุณได้จากระยะไกล";
"IDS_OSPERMISSION_AUTHORIZED" = "อนุญาต";
"IDS_OSPERMISSION_DENIED" = "ปฏิเสธ";
"IDS_OSPERMISSION_FULLDISKACCESS" = "การเข้าถึงดิสก์แบบเต็มรูปแบบ";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer จำเป็นต้องมีการเข้าถึงดิสก์แบบเต็มรูปแบบเพื่อเข้าถึงไฟล์และโฟลเดอร์บน Mac ของคุณเพื่อถ่ายโอนไฟล์";
"IDS_OSPERMISSION_HEADER" = "ตรวจสอบการเข้าถึงระบบ";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "ยังไม่ได้กำหนด";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "เปิดการกำหนดค่าการเข้าถึงดิสก์แบบเต็มรูปแบบ...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "เปิดการกำหนดค่าการบันทึกหน้าจอ...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "ทำการเข้าถึง...";
"IDS_OSPERMISSION_RESTRICTED" = "จำกัด";
"IDS_OSPERMISSION_SCREENRECORDING" = "การบันทึกหน้าจอ";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer จำเป็นต้องมีการเข้าถึงการบันทึกหน้าจอเพื่อให้ผู้ใช้จากระยะไกลสามารถดูหน้าจอของคุณได้ในเซสชันการควบคุมระยะไกลและการประชุม";
"IDS_OSPERMISSION_TEXT" = "TeamViewer ต้องได้รับอนุญาตจากคุณในการเข้าถึงความสามารถของระบบเพื่อให้ทำงานได้ กรุณาตรวจสอบสิทธิ์ด้านล่าง";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "หากคุณหรือบุคคลอื่นต้องการเข้าถึง Mac เครื่องนี้จากระยะไกล จำเป็นต้องได้รับอนุญาตในการบันทึกหน้าจอและการเข้าถึง";
